$(document).ready(function(){

    $('#pano').click(function(){
        $(".gif-div").fadeOut('slow');
    });

    timeHome = 2000;
    timeHomeCircle = 4000;

    if(!Cookies.get('story')){
        Cookies.set('story', 1);

        $(".bg-transparecy").removeClass('d-flex');

        setTimeout(function(){
            $(".hc").parent().removeClass('hidden').addClass("mx-auto");
            $(".hc").fadeIn('slow');
        }, 1500);

        setTimeout(function(){
            $(".story_1").removeClass('hidden');
        }, 2500);

        setTimeout(function(){
            $(".story_1").fadeOut('slow');
            $(".story_2").fadeIn('slow');
        }, 7500);

        timeHome = 10500;
        timeHomeCircle = 12900;
    } else{
        $(".hc").addClass("final").removeClass("inicial");

        setTimeout(function(){
            $(".hc").parent().removeClass('hidden');
            $(".hc").fadeIn('slow');
        }, 2000);
    }

    setTimeout(function(){
        $(".story_2").fadeOut();
        $(".hc").parent().addClass('float-right position-absolute');
        $(".hc").addClass("final").removeClass("inicial");
        $(".hc").parent().css({"top":0, "right":0});
        $(".home").addClass('overflow-hidden');
        $(".home").removeClass("w-100 vh-100");
        $("#pano").removeClass("blur");
        $(".bg-transparecy").fadeIn(2000).addClass('d-flex');
        $(".bg-transparecy").css({"position":"absolute", "top":0});
    }, timeHome);

    setTimeout(function(){
        $(".hc").parent().addClass('overflow-hidden');
        $(".home").removeClass('overflow-hidden');
        $(".gif-div").removeClass('hidden');
    }, timeHomeCircle);
});